.bg-header {
    background-color: #12244f!important;
    /*position: r;*/
    /*width: 100%;*/
    /*z-index: 9;*/
    border: 0!important;padding: 25px 25px 5px!important;
}
.page-head .image-logo{display:none;}
.page-head{background:#12244e!important}

.page-head.short-height{padding-bottom: 0px!important;padding-top: 0px!important;}
.page-head .font-theme{    font-weight: 500!important;
    font-size: 34px!important;}

.page-footer {
    background: #12244f!important;
}

.btn.blue:not(.btn-outline) {
    background-color: #12244f!important;
    border-color: #12244f!important;
}
img.img-fluid.site-logo{
    max-width: 360px!important;
}

ul.navbar-nav {
    display: none;
}